@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.8em;
	text-decoration: none;
}

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
    font-family: 'Noto Sans Japanese', sans-serif !important;
    color: #555;
}

p {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 14px;
    color: #555;
    letter-spacing: -0.5px;
}

img{
	width: 100%;
}

/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }


.body_wrap{
  margin: 0;
  padding: 0;
  position: relative;
  min-width: 410px;  /*中央配置するボックスの横幅*/
  min-height: 351px;  /*中央配置するボックス縦幅*/
}

#login{
	background: url(../images/login_bg.png) no-repeat center center;
	background-size: cover;
	position: relative;
}

#login_box_wrap{
	width: 390px;
	padding: 60px;
	background: #fff;
    margin: -269px 0 0 -262px;
    position: absolute;  /*body要素に対して絶対配置*/
	top: 50%;  /*上端を中央に*/
	left: 50%;  /*左端を中央に*/
}

#login_box{
	width: 380px;  /*横幅*/
}

#login_box .bg_gray{
	margin: auto;
	padding: 20px 40px;
	background-color: #F7F7F7;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-sizing: border-box;	
}

#login_box input[type=text],
#login_box input[type=password]{
	width: 100%;
	padding: 0 5px;
	font-size: 22px;
	box-sizing: border-box;
	margin-bottom: 10px;
	border: 1px solid #A3938A;
}

#login_box .orange_btn{
	width: 100%;
	text-align: center;
	padding: 5px 10px;
	background: #FF9800;
	border: 1px solid #FF6D00;
	box-sizing: border-box;
	color: #fff;
	font-weight: 900;
	font-size: 16px;
	cursor: pointer;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

#login_box .logo{
	width: 314px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.error{
	color: #ED1C24;
}

.error_pass{
	color: #ED1C24;
	font-size: 14px;
	margin-left: 30px;
	font-weight: normal;
}

#login_box .error{
	text-align: center;
}

#login #footer{
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
}

#login address{
	font-style: normal;
	font-size: 10px;
	color: #555;
}

.jin_logo_top{
	text-align: center;
	margin-top: 25px;
}

.jin_logo_top img{
	width: 234px;
}

#login_box i{
    vertical-align: sub;
    font-size: 18px;
    color: #A39189;
    line-height: 1;
    margin-right: 5px;
}

.login{
	width: 19px;
	margin-right: 5px;
	vertical-align: sub;
}

.logout{
	width: 19px;
	margin-right: 5px;
	vertical-align: sub;
}

/*--------------------------*/

#nav{
	height: 100%;
	position: fixed;
	-webkit-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.15);
	z-index: 999;
	top: 0;
	left: 0;
}

#nav_in{
	position: relative;
	height: 100%;
	box-sizing: border-box;
}

#nav_in .logo{
	max-width: 186px;
	margin-bottom: 40px;
}

#nav_in .jin_logo{
	text-align: center;
	position: absolute;
	bottom: 40px;
	width: 100%;
}

#nav_in .jin_logo img{
	width: 130px;
}

#menu_wrap{
	padding: 40px;
}

#menu_wrap li a{
	font-size: 16px;
	padding: 15px 10px;
	display: block;
	color: #555;
}

#menu_wrap li a:hover{
	background: #F7F7F7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


#menu_wrap li:nth-child(2){
	padding-bottom: 10px;
}

#menu_wrap li:nth-child(3){
	margin-top: 10px;
}

#menu_wrap li .active{
	background: #F7F7F7;
	color: #FF6D00;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#menu_wrap li .active.green{
	color: #009245;
}

.border_gray{
	border-bottom: 1px solid #ddd;
}

.guest{
	color: #4CAF50;
	margin-right: 20px;
}

.guest_area{
	text-align: right;
	margin-bottom: 40px;
}

.guest_area a{
	color: #555;
}

.wrap:after{
	content: "";
	clear: both;
	display: block;
	width: 0;
	height: 0;
}

h2{
	font-weight: bold;
	color: #A3938A;
	font-size: 18px;
	margin-bottom: 20px;
}

#main_content_in .bg_gray{
	background: #F7F7F7;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	padding: 30px;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#main_content_in .bg_gray_s{
	background: #F7F7F7;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	padding: 30px;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.orange_btn{
	text-align: center;
	padding: 5px 10px;
	background: #FF9800;
	border: 1px solid #FF6D00;
	box-sizing: border-box;
	color: #fff;
	font-weight: normal;
	margin-top: 20px;
	display: inline-block;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

.gray_btn{
	background: #E7E7E7;
	border: 1px solid #666666;
	padding: 5px 10px;
	color: #555555;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	box-sizing: border-box;
	cursor: pointer;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

.green_btn{
	text-align: center;
	padding: 5px 10px;
	background: #4CAF50;
	border: 1px solid #009245;
	box-sizing: border-box;
	color: #fff;
	font-weight: normal;
	margin-top: 20px;
	display: inline-block;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}



.side_list li{
	display: inline-block;
	margin-right: 20px;
}

.side_list li:last-child{
	margin-right: 0;
}

input[type=text],
input[type=password]{
	padding: 5px 10px;;
    font-size: 24px;
    box-sizing: border-box;
	border: 1px solid #A3938A;
}

input[type=text]:focus{
	background: #E6E6E6;
}

.bg_gray table{
	border-collapse: collapse;
	width: 100%;
}

.bg_gray th,
.bg_gray td{
	padding: 10px;
	text-align: left;
}

.bg_gray_s table{
	border-collapse: collapse;
	width: 100%;
}

.bg_gray_s th,
.bg_gray_s td{
	padding: 1px 10px;
	text-align: left;
}

.hyou table{
	width: 100%;
	border-collapse: collapse;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
}

h3{
	color: #A3938A;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}

.hyou th,
.hyou td{
	text-align: left;
	padding: 1px 10px;
	border-bottom: 1px solid #E5E5E5;
}

.hyou thead{
	background: #A39189;
	color: #fff;
}

.hyou tbody th{
	background: #F7F7F7;
	border-right: 1px solid #E5E5E5;
    font-size: 16px;
    width: 40%;
    font-weight: normal;
}

.warning{
	color: #FF1D25;
}

.acMenu_content{
	display: none;
}

.acMenu{
	color: #A3938A;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #A3938A;
	cursor: pointer;
	cursor: hand;
}

.acMenu i{
	color: #FF9800;
	vertical-align: bottom;
    font-size: 30px;
}

.inl{
	display: inline-block;
}

.search_result input[type=text]{
	background: #E6E6E6;
}

.caution{
	color: #A3938A;
}

.orange_ori{
	color: #FF9800;
}

/*---------------------------------*/
.fileupload .btn {
    vertical-align: middle;
}
.btn {
    font-weight: 600;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.btn-default {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    color: rgba(0, 0, 0, 0.6);
    text-shadow: 0 1px 0 #fff;
    font-weight: 600;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.fileupload-exists .fileupload-new, .fileupload-new .fileupload-exists {
    display: none;
}

.btn-file>input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    cursor: pointer;
    border: solid transparent;
    border-width: 0 0 100px 200px;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: translate(-300px,0) scale(4);
    direction: ltr;
}

input[type="file"] {
    display: block;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

/*---------------------------------*/

.white_btn{
	background: #fff;
	border: 1px solid #FF9800;
	padding: 6.5px 10px;
	color: #FF6D00;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

.white_green_btn{
	background: #fff;
	border: 1px solid #4CAF50;
	padding: 6.5px 10px;
	color: #4CAF50;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
    font-family: 'Noto Sans Japanese', sans-serif !important;
}


.white_btn i{
	vertical-align: bottom;
    font-size: 26px;	
}

#out_file{
	border: none;
	padding: 0;
	background: none;
	font-size: 16px;
	color: #ADADAD;
	margin-left: 10px;
}

#out_file:focus{
	background: none;
}

.btn_min_width{
	min-width: 200px;
}

.step{
	font-family: 'Quicksand', sans-serif;
	color: #A3938A;
	font-size: 10px;
	font-weight: bold;
	margin-right: 20px;
}

.step .namber{
	font-size: 20px;
    vertical-align: sub;
}

.flow{
	color: #A3938A;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.flow i{
	color: #FF9800;
	vertical-align: top;
    font-size: 32px;
    margin-right: 10px;    
}

.copyright{
	font-size: 10px;
	text-align: right;
	margin-top: 40px;
}

.copyright2{
	font-size: 10px;
	text-align: right;
	margin-top: 40px;
	position: absolute;
    bottom: 20px;
    width: 100%;
}


.upload{
	position: relative;
	padding-left: 60px;
}

.upload:before{
	background: url(../images/upload.png) no-repeat left top;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	background-size: 44px;
	top: 10px;
    width: 44px;
    height: 32px;
	-webkit-animation: spin 1.5s linear infinite;
    -moz-animation: spin 1.5s linear infinite;
    -ms-animation: spin 1.5s linear infinite;
    -o-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(-360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(-360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(-360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(-360deg);}
}

input[type=submit],
input[type=button]{
	cursor: pointer;
}

.orange_btn:hover:focus{
	background-color: #FFB900;	
}

.white_btn:hover:focus{
	background-color: #FFB900;	
}

.deep_orange_btn:hover:focus{
	background-color: #FF9F00;	
}

.gray_btn:hover:focus{
	background-color: #f9f9f9;
}

